NetBSD-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

inconsistent pkgdb during upgrade


while upgrading (make update in pkgsrc) I fot a problem withsome packesg, namely the linux emulation packages. I thus tried to remove them, but the error haunts me down. Even pkg_admin rebuild dies with that error:

grid$ sudo pkg_admin rebuild
pkg_admin: suse_x11-11.3: can't open `+CONTENTS'

how can I fix that?


Using Opera's revolutionary email client:

Home | Main Index | Thread Index | Old Index